<!doctype html>
<html>
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="../css/reset.css">
    <link href="../css/style3.css" rel="stylesheet" id="style">
    <title>Homework_13</title>


</head>
<body>
<div class="wrapper">
    <header>
        <h1><a href="#"><span>Ra</span>mda.js</a></h1>
        <button class="topic"  name="button" value="black">Змінити тему</button>
        <nav>
            <ul class="menu-nav">
                <li><a href="">Functional Programming</a></li>
                <li><a href="">Ramda</a></li>
                <li><a href="">Fantasy Land Spec</a></li>
                <li><a href="">Node.js for all</a></li>
            </ul>
        </nav>
    </header>
    <main>
        <section class="left-menu">
            <ul>
                <li><a href="">Ramda</a></li>
                <li><a href=""> Why Ramda?</a></li>
                <li><a href="">What's Different?</a></li>
                <li><a href="">Introductions</a></li>
                <li><a href="">Philosophy</a></li>
            </ul>
        </section>
        <section class="content">
            <div class="grow pic">
                <img src="../img/top-img.png" alt="goat">
            </div>
            <p>Lorem ipsum — классическая панграмма, условный, зачастую бессмысленный текст-заполнитель, вставляемый в
                макет страницы. Используется в качестве заполнителя по крайней мере с XVI века. Является искажённым
                отрывком из философского трактата Марка Туллия Цицерона «О пределах добра и зла», написанного в 45 году
                до н. э. на латинском языке, обнаружение сходства атрибутируется Ричарду МакКлинтоку.</p>
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et
                dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip
                ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu
                fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia
                deserunt mollit anim id est laborum.</p>
        </section>


    </main>
    <footer>
        <ul class="footer-menu">
            <li><a href="">Ramda</a></li>
            <li><a href=""> Why Ramda?</a></li>
            <li><a href="">What's Different?</a></li>
            <li><a href="">Introductions</a></li>
            <li><a href="">Philosophy</a></li>
        </ul>
        <p class="footer-info"> Copyright &#169; 2018</p>
    </footer>

    <script src="../script/script.js"></script>
</div>
</body>
</html>